return Def.ActorFrame {
	InitCommand=cmd(sleep,1);

	LoadActor( THEME:GetPathS("","_swoosh") )..{
		StartTransitioningCommand=cmd(play);
	};

	LoadActor( THEME:GetPathB("other","fade out/_g fade out p2") )..{
	};
}